Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0910

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0910
Last Modified 05 Sep 2008 04:29:16
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0910

Summary

Buffer overflows in netstd 3.07-17 package allows remote DNS servers to execute arbitrary code via a long FQDN reply, as observed in the utilities (1) linux-ftpd, (2) pcnfsd, (3) tftp, (4) traceroute, or (5) from/to.

Vulnerable Systems

Application

  • Debian Netstd 3.07


References

BID - 4816

XF - netstd-utilities-bo(9164)

BUGTRAQ - 20020525 Re: Netstd 3.07-17 multiple remote buffer overflows

BUGTRAQ - 20020524 Netstd 3.07-17 multiple remote buffer overflows


Last Updated: 27 May 2016 10:37:07